/* ------------------------------------------------------ *\

  ie things to note 
  
\* ------------------------------------------------------ */

#ngiEditView .DF_Input
  {
  padding:    0px 3px 0px 2px;
  }

#ngiEditView .DFTabs li a
  {
  padding:          2px 8px; 
  }
  
#ngiEditView .DF_ButtonDate
  {
  top:    -4px;
  right:  6px;
  }

#ngiEditView .DF_ButtonQuerySelect
  {
  right: 4px;
  }

#ngiEditView .DFTD_cDateWithButton,
#ngiEditView .RFTD_cDateWithButton
  {
  padding-right:    63px;
  }

#ngiEditView .DFTD_cQuerySelectWithButton,
#ngiEditView .RFTD_cQuerySelectWithButton
  {
  padding-right:    66px;
  }
  
#ngiEditView .DFTD_cText,
#ngiEditView .DFTD_cCurrency,
#ngiEditView .DFTD_cTextArea,
#ngiEditView .DFTD_cDate,
#ngiEditView .DFTD_cFileUpload
  {
  padding-right: 8px;
  }

#ngiEditView .DFTD_cQuerySelectDisabled,
#ngiEditView .DFTD_cCheckbox
  {
  padding-right: 8px;
  }

#ngiEditView .DFTD_cFileUploadShowButton,
#ngiEditView .RFTD_cFileUploadShowButton
  {
  padding-right: 87px;
  }
  
#ngiEditView .DF_FileUploadOverlay,
#ngiEditView .DF_FileUploadUnderlay
  {
  left: 2px;
  top: -10px; 
  }

#ngiEditView .DF_FileUploadUnderlay
  {
  left: 82px; 
  }

#ngiEditView .DFTD_cEditBox,
#ngiEditView .DFTD_cEditbox
  {
  margin:  0px;
  padding: 0px;
  }

#ngiEditView .DF_Disabled  
  {
  text-indent:  3px;
  padding:      1px 0px;
  margin:       0px;
  line-height:  1.25em;
  }
    
/* - Component Classes - if needd ------------------------------- */

.DFEditBoxBorder
  {
  border:   1px solid #CCCCCC;
  padding:  0px;
  margin:   0px;
  }

/* - Report Field Classes --------------------------------------- */

#ngiEditView .RFTD_cText,
#ngiEditView .RFTD_cTextArea,
#ngiEditView .RFTD_cDate
  {
  padding-right: 6px;
  }

  
/* -------------------------------------------------------------- */

#ngiEditView .DF_QuerySelectMultipleItem
  {
  float: left;
  }
  

